### Method

# ECal ComponentAttendee free

since: 3.34

#### Declaration [src]

    void
    e_cal_component_attendee_free (
      ECalComponentAttendee* attendee
    )

#### Description [src]

Free `attendee`, previously created by e_cal_component_attendee_new(), e_cal_component_attendee_new_full(), `e_cal_component_attendee_new_from_property()` or e_cal_component_attendee_copy(). The function does nothing, if `attendee` is `NULL`.

Available since: 3.34

This method is not directly available to language bindings.

#### Parameters

`attendee`

  Type: `ECalComponentAttendee`

  An `ECalComponentAttendee` to free.

  The argument can be `NULL`.